/*<Style>*/
.widget { font-weight:bold; color:#8d5a07; font-size:24; }
.dialogs { font-weight:bold; color:#8d5a07; font-size:24; }
.commands { font-weight:bold; color:#8d5a07; font-size:24; }
.line { width:70%; text-align:center; color:#74bff6; }
.special { color:red; }
.secondary { color:#007dfa; padding-left:30px; }
/*
     FILE ARCHIVED ON 21:01:17 Nov 13, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:52:21 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.556
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.043
  esindex: 0.009
  cdx.remote: 10.6
  LoadShardBlock: 503.392 (3)
  PetaboxLoader3.datanode: 589.695 (5)
  load_resource: 450.104 (2)
  PetaboxLoader3.resolve: 282.785 (2)
*/